﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34714.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Heritage", "Heritage\Heritage.csproj", "{82770FEB-B276-4952-9D59-2C0189D6C348}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{7FEAB07D-39E1-4614-84D9-8A3055060DB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82770FEB-B276-4952-9D59-2C0189D6C348}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82770FEB-B276-4952-9D59-2C0189D6C348}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82770FEB-B276-4952-9D59-2C0189D6C348}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82770FEB-B276-4952-9D59-2C0189D6C348}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FEAB07D-39E1-4614-84D9-8A3055060DB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FEAB07D-39E1-4614-84D9-8A3055060DB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FEAB07D-39E1-4614-84D9-8A3055060DB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FEAB07D-39E1-4614-84D9-8A3055060DB2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BBCA4913-E3E4-4114-80D4-66AEDD6D9540}
	EndGlobalSection
EndGlobal
